[Info]

TitleE=Model: MP4, for PSP
Description=PSP/CLIE PEG-VZ90
DescriptionE=for PSP/CLIE PEG-VZ90, MP4 format. Put your converted files to \MP_ROOT\100MNV01\ in the MemoryStick, and rename like 'M4V00001.MP4', 'M4V00001.THM'.

[Item0]

TitleE=QVGA/15fps/216kbps Mono/48kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 216 -acodec aac -ac 1 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item1]

TitleE=QVGA/15fps/216kbps Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 216 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item2]

TitleE=QVGA/15fps/384kbps Mono/48kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 384 -acodec aac -ac 1 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item3]

TitleE=QVGA/15fps/384kbps Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 384 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item4]

TitleE=QVGA/15fps/512kbps Mono/48kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 512 -acodec aac -ac 1 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item5]

TitleE=QVGA/15fps/512kbps Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 14.985 -b 512 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item6]

TitleE=QVGA/29.97fps/768kbps Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 29.97 -b 768 -acodec aac -ac 2 -ar 24000 -ab 64 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item7]
; -muxvb 768 : fake 768kbps in Headder

TitleE=QVGA/29.97fps/1500kbps Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 29.97 -b 1500 -acodec aac -ac 2 -ar 24000 -ab 64 -muxvb 768 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item8]

TitleE=QVGA/29.97fps/QB4 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 29.97 -qscale 4 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item9]

TitleE=QVGA/29.97fps/QB7 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 29.97 -qscale 7 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item10]

TitleE=QVGA/29.97fps/QB10 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 320x240 -r 29.97 -qscale 10 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4


[Item11]

TitleE=368x208/29.97fps/768kbps Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 368x208 -r 29.97 -b 768 -acodec aac -ac 2 -ar 24000 -ab 64 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item12]
; -muxvb 768 : fake 768kbps in Headder

TitleE=368x208/29.97fps/1500kbps Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 368x208 -r 29.97 -b 1500 -acodec aac -ac 2 -ar 24000 -ab 64 -muxvb 768 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item13]

TitleE=368x208/29.97fps/QB4 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 368x208 -r 29.97 -qscale 4 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item14]

TitleE=368x208/29.97fps/QB7 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 368x208 -r 29.97 -qscale 7 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item15]

TitleE=368x208/29.97fps/QB10 Stereo/96kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 368x208 -r 29.97 -qscale 10 -acodec aac -ac 2 -ar 24000 -ab 48 -f psp -muxvb 512 "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4


; ------------------------------------- H.264
[Item16]

TitleE=AVC QVGA/29.97fps/384kbps Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -r 29.97 -b 384 -acodec aac -ac 2 -ar 48000 -ab 64 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

[Item17]

TitleE=AVC QVGA/29.97fps/VBR QB25 Stereo/128kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -r 29.97 -qscale 25 -maxrate 1500 -acodec aac -ac 2 -ar 48000 -ab 64 -f psp "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4

;[Item18]
;
;Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -r 29.97 -b 384 -passlogfile "<%OutputFile%>" -pass 1 -acodec aac -ac 2 -ar 48000 -ab 64 -f psp "<%OutputFile%>.MP4""
;Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -r 29.97 -b 384 -passlogfile "<%OutputFile%>" -pass 2 -acodec aac -ac 2 -ar 48000 -ab 64 -f psp "<%OutputFile%>.MP4""
;Command2="del "<%OutputFile%>-0.log""
;Command3=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -f image2 -ss 5 -vframes 1 -s 160x120 -an "<%OutputFile%>.THM""
EXT=MP4
